telepathy-butterfly crashed with TypeError in _contact_alias_changed()

Bug #208696 reported by Stéphane Loeuillet on 2008-03-29
30
This bug affects 6 people
Affects Status Importance Assigned to Milestone
telepathy-butterfly (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: telepathy-butterfly

I just added accounts for the first time to Empathy client
Just after activating them, one of them crashed.

ProblemType: Crash
Architecture: i386
Date: Sat Mar 29 11:10:17 2008
DistroRelease: Ubuntu 8.04
ExecutablePath: /usr/lib/telepathy/telepathy-butterfly
InterpreterPath: /usr/bin/python2.5
NonfreeKernelModules: nvidia
Package: telepathy-butterfly 0.3.1-0ubuntu1
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/lib/telepathy/telepathy-butterfly
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
PythonArgs: ['/usr/lib/telepathy/telepathy-butterfly']
SourcePackage: telepathy-butterfly
Title: telepathy-butterfly crashed with TypeError in _contact_alias_changed()
Uname: Linux 2.6.24-12-generic i686
UserGroups: adm admin audio cdrom dialout dip floppy lpadmin netdev plugdev powerdev sambashare scanner video

Stéphane Loeuillet (leroutier) wrote :
Changed in telepathy-butterfly:
importance: Undecided → Medium
Neil Munro (neilmunro) wrote :

Thank you for taking the time to report this bug and help make Ubuntu better.

Can you please test this on a more recent Ubuntu release and see if the bug still occurs? If it does we can investigate further, additionally if it does occur in a more recent release can you please try the PPA for Empathy and confirm it exists there too?

Changed in telepathy-butterfly (Ubuntu):
status: New → Incomplete
Sebastien Bacher (seb128) wrote :

We are closing this bug report as it lacks the information, described in the previous comments, we need to investigate the problem further. However, please reopen it if you can give us the missing information and don't hesitate to submit bug reports in the future.

Changed in telepathy-butterfly (Ubuntu):
status: Incomplete → Invalid
najvecamoc (najvecamoc) wrote :

Hi,

I just upgraded to ubuntu 9.10 from ubuntu 9.04, and got this error crash message shortly after starting work on empathy client.
dont know if that is enough info, if you need anything else or some more info let me know.

Regards,

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers